あれこれ備忘録@はてなブログ

勉強したことやニュースや出来事を備忘録として書いていきます

古いAndroid端末の見た目をLollipopに!

Lollipop | Android 5.0 Launcher

アクセス元を調べていたら見つけました。

Google Playで公開されていない、いわゆる野良アプリなので注意が必要です。

Android2.3+と書いてあるので、バージョン2.3から4.4までということなのでしょうが、現実的にはバージョン4(ICS)あたりまでの人たちを対象にしているのではないかと思います。

4.4以降あるいは4.1,4.2(JB)だとGoogle Playでも同様のランチャーがありますからね。

あっても動かせないとか、動いても遅いといった端末を対象にしていると思います。

バージョン2.3の端末も仮想環境も無いので試していませんが、興味のある方に。

広告を非表示にする